/* COMMON_START */
body,td,th,p,div{
font-family:arial,tahoma,verdana;
font-size:14px;
text-align:justify;
color:#000;
}
img{
border:0;
}
form{
margin:0;
padding:0;
}
a,a:visited{
text-decoration:underline;
color:#cc0000;
}
a:hover,a.active,a.active:visited{
text-decoration:underline;
color:#f00;
}
hr{
color:#000;
background-color:#000;
height:1px;
}
/* headings */
h1,h2,h3,h4,h4{
font-family:arial,tahoma,verdana;
text-align:center;
font-weight:bold;
color:#000;
padding:0;
}
h1{
font-family:arial,tahoma,verdana;
font-size:17px;
margin:20px 0 10px 20px;
}
h2{
font-size:15px;
margin:6px 0;
}
h3{font-size:14px;margin:6px 0}
h4{font-size:13px;margin:5px 0}
h5{font-size:11px}

.right{
text-align:right;
}
.center{
text-align:right;
}
p{
margin:5px 0;
}

ol,ul{
padding:0;
margin:5px 0 5px 21px;
}
ul ul{
list-style-type:disc;
}
li{
padding:0;
margin:2px 0;
}
select{
font-size:11px;
}
.clr{
font-size:1px;
height:1px;
clear:both;
}

/* COMMON_END */
body,html{
font-family: Tahoma;
font-size: 11px;
margin: 0px;
padding: 5px;
}
/*
td,th {
border:#000 1px solid;
vertical-align:top;
text-align:left;
}
*/
noborder td{
	font-family: Tahoma;
	font-size: 11px;

	text-align:left;
	vertical-align:top;
}
a:link {
	color: #003399;
}
a:visited {
	color: #003399;
}
a:hover {
	color: #CC0000;
}
a:active {
	color: #003399;
}


.menuDiv {
background:#43512E;
height:28px;
margin:1px 0 30px 10px;
border:#000 1px solid;
}

#dropdown{
margin:0;
padding:0;
list-style:none;
}
#dropdown li{
float:left;
}
#dropdown a,
#dropdown a:visited,
#dropdown a:link{
outline:0;
text-decoration:none;
background:#43512e;
color:#fcf40c;
font-family:tahoma,arial,verdana;
padding:6px 16px;
margin:0;
text-align:left;
display:block;
font-size:13px;
white-space:nowrap;
font-weight:bold;
}

#dropdown a:hover,
#dropdown a.active,
#dropdown a.active:visited,
#dropdown a.active:link{
text-decoration:none;
background:#ecbc9c;
color:#000;
}

#dropdown ul{
display:none;
margin:0;
padding:0;
list-style:none;
border:#000 1px solid;
background:#43512E;
}
#dropdown ul a,
#dropdown ul a:link,
#dropdown ul a:visited{
border:0;
display:block;
width:200px;
font-size:12px;
padding:3px 10px;
/* text-indent:10px; */
margin:0;
}
#dropdown ul a:hover,
#dropdown ul a.active,
#dropdown ul a.active:visited,
#dropdown ul a.active:link{
border:0;
margin:0;
}

#dropdown li{
margin:0;
padding:0;
cursor:pointer;
}
#dropdown li.menuimage{
padding:0;
}

#dropdown ul li{
text-align:left;
margin:0;
padding:0;
cursor:pointer;
}
#dropdown li.submenu-left{
/* background:transparent url(p/bullet.png) no-repeat 190px center; */
}





/* Classes for page layout */
.theContainer {
	padding-top: 5px;
	margin-left: 3px;
	clear: both;
/*	width: 970px;*/
}
.bannerDiv {
	height: 115px;
/*	margin-left: 6px;*/
	padding-top: 5px;
	background-image:url(http://jonis.eu/images/baneris.jpg);
	background-repeat:no-repeat;
}

.contentDivLeft {
}
.contentDivRight {
width: 132px;
float: right;
padding: 5px;
text-align:left;
border:#000 1px solid;
}
.contentDivRight p{
text-align:left;
font-size:12px;
}
.footerDiv {
	clear: both;
	margin-left: 3px;
	margin-right: 10px;
	margin-top: 5px;
	border-top: 1px dotted black;
}
.footerDivLeft {
	float: left;
	width: 400px;
	margin-left: 3px;
	padding-top: 5px;
}
.footerDivRight {
	float: right;
	width: 200px;
	margin-right: 0px;
	padding-top: 5px;
	text-align: right;
}
.bckDiv {
	margin: 0px;
	padding: 0px;
/*	background-image:url(http://jonis.eu/images/bck.jpg);
	background-repeat: repeat-x;
*/
}
.linksDiv {
	width: 200px;
	text-align: right;
	float: right;
}
.indLink {
width: 32px;
height: 32px;
float: right;
padding-right: 5px;
}
.delimiter {
clear: both;
height: 5px;
font-size: 5px;
}

#h1{
padding:0;
margin:0 0 10px 0;
color:#000;
font-size:16px;
}

.stilius {
position:relative;
font-size: 16px; 
text-align: justify;
font-family: Times New Roman;
font-weight: bold;
color: purple;
}
 .stilius2 {
position:relative;
font-size: 20px; 
text-align: center;
font-family: Times New Roman;
font-weight: bold;
color: red;
font-style: italic;
}    
  .stilius3 {
        position:relative;
        font-size: 20px; 
        text-align: justify;
        font-family: Times New Roman;
        font-weight: bold;
        color: blue;
        font-style: italic;
        }   


.Ferr{
color:#ff6600;
}


/* misc */
.message{
padding:11px;
border:#f88 1px dashed;
background:#ffe;
margin:10px 5px 15px 0;
}
.message *{
font-size:11px;
}
.c{text-align:center;}
.l{text-align:left;}
.papilon{
color:purple;
background-image:url(/images/but.jpg);
padding:10px;
}
.papilon p{
color:purple;
}
.birzai{
color:purple;
text-align:left;
padding:3px;
letter-spacing:3px;
background-image:url(/images/but.jpg);
padding:10px;
}
.h2 {text-decoration:blink; color:purple; text-align:center; font-weight: bold; font-size: 16px;}

.help-content h3{
padding:5px 5px 5px 20px;
margin:20px 0 10px 0;
text-align:left;
font-size:15px;
border-bottom:#eee 5px dashed;
}
.help-content h2{
background:#f0f0f0;
padding:10px 10px 10px 20px;
margin:20px 0 20px 0;
text-align:left;
font-size:18px;
position:relative;
border-top:#fff 5px dotted;
}
.help-content h2 span{
position:absolute;
right:6px;
top:-12px;
height:20px;
width:20px;
color:#fff;
text-decoration:none;
font-size:59px;
}
.help-content .to-top{
text-align:right;
padding:10px 20px;
}
.help-content h2 a,
.help-content h2 a:visited{
position:absolute;
right:25px;
top:1px;
height:20px;
width:20px;
color:#fff;
text-decoration:none;
font-size:45px;
}
.help-content h2 a:hover{
color:#000;
}
.help-menu{
padding:10px 20px 10px 20px;
}
.help-menu li{
/* list-style-type:none; */
}
.help-menu a,
.help-menu a:visited{
text-decoration:none;
/* background:url(i/search.gif) no-repeat 0 0; */
display:block;
padding:0 0 0 5px;
}
.help-menu a:hover{
text-decoration:underline;
}


/* ------- */


/* cats */
#cats{
border-right:#DBDBDB 1px solid;
border-bottom:#DBDBDB 1px solid;
}
#cats h2{
background:#E3E3E3 url(p/cat-bg.gif) repeat-x 0 0;
border:#DBDBDB 1px solid;
text-transform:uppercase;
font-size:12px;
font-weight:bold;
color:#999;
margin:0;
padding:8px 5px 4px 8px;
}
#cats div{
padding:15px 10px 18px 10px;
}
#cats a{
display:block;
color:#4C4C4C;
text-decoration:none;
background:url(p/cat-bullet.gif) no-repeat 0 3px;
padding:2px 0 2px 20px;
font-family:tahoma,verdana,arial;
font-size:11px;
font-weight:bold;
}
#cats a:hover,#cats a.active,#cats a.active:visited{
color:#CC120C;
text-decoration:none;
}

/* prod list */
.prod-list{
width:100%;
margin-bottom:13px;
}
.prod-list .photo{
vertical-align:top;
text-align:left;
width:172px;
}
.prod-list .photo .frame{
margin:0 17px 0 0;
width:155px;
height:122px;
background:url(p/prod-frame.gif) no-repeat 0 0;
}
.prod-list .photo img{
margin:1px 0 0 1px;
}

.prod-list .info{
vertical-align:top;
background:url(p/prod-sep.gif) no-repeat left bottom;
padding:0 0 10px 0;
}
.prod-list .name,.prod-list .name:visited{
padding:12px 0 4px 0;
color:#598DBD;
font-size:13px;
font-family:tahona,arial,verdana;
font-weight:bold;
}

.prod-list .short{
padding:2px 0 4px 0;
color:#323234;
font-size:11px;
line-height:16px;
}
.prod-list .price{
padding:6px 0 11px 0;
font-size:14px;
font-family:tahoma,arial,verdana;
font-weight:bold;
color:#CD150F;
}
.prod-list .sep{
height:17px;
}
.prod-nav-block{
padding:0 0 13px 0;
}
.prod-nav{
text-align:center;
padding:0;
color:#DBDBDB;
}
.prod-nav a,.prod-nav a:visited{
color:#7F7F7F;
text-decoration:none;
font-family:"Trebuchet MS",tahoma,arial,verdana;
font-size:11px;
white-space:nowrap;
}
.prod-nav a.active,.prod-nav a.active:visited,.prod-nav a:hover{
text-decoration:none;
color:#CC120C;
font-weight:bold;
}
.prod-nav a.disabled,.prod-nav a.disabled:visited,.prod-nav a.disabled:hover{
text-decoration:none;
color:#ccc;
font-weight:normal;
}

.prod-nav-block .sep-top{
border-top:#EDEDED 1px solid;
height:1px;
font-size:1px;
margin:10px 0 0 0;
}
.prod-nav-block .sep-bottom{
border-top:#EDEDED 1px solid;
height:1px;
font-size:1px;
margin:0 0 10px 0;
}





.Ferr{
color:#ff6600;
}
input,textarea{
font-size:11px;
font-family:tahoma,verdana;
}
.bu-short{
cursor:pointer;
border:0;
background:#D83A34 url(p/bu-62.gif) no-repeat center center;
color:#fff;
width:62px;
height:19px;
}
.bu{
cursor:pointer;
border:0;
background:#D83A34 url(p/bu-120.gif) no-repeat center center;
color:#fff;
width:120px;
height:19px;
}
.bu_150{
cursor:pointer;
border:0;
background:#D83A34 url(p/bu-150.gif) no-repeat center center;
color:#fff;
width:150px;
height:19px;
}